.f_left{float:left;}
.f_right{float:right}
.bottom-tool-line .social-icons{padding:2px 0 0;}
.index_flexslider .owl-wrapper-outer{margin:0 0 25px 0;background:#fff;border-top:2px solid #fff;box-shadow:0px 0px 3px rgba(0, 0, 0, 0.1);}
.index_flexslider .owl-theme{margin:0}
*{outline:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.noselect{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.homepage-our-brands img{-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;-ms-transition:all .5s ease;transition:all .5s ease}
.homepage-our-brands a{display:block}
.brands_active{opacity:1;-webkit-transform:scale(1);-webkit-transition-duration:500ms;-webkit-transition-timing-function:ease-out;-moz-transform:scale(1);-moz-transition-duration:500ms;-moz-transition-timing-function:ease-out;-o-transform:scale(1);-o-transition-duration:500ms;-p-transition-timing-function:ease-out;-ms-transform:scale(1);-ms-transform-duration:500ms;-ms-transform-timing-function:ease-out}
.brands_n_active{opacity:.4;-webkit-transform:scale(0.8);-webkit-transition-duration:500ms;-webkit-transition-timing-function:ease-out;-moz-transform:scale(0.8);-moz-transition-duration:500ms;-moz-transition-timing-function:ease-out;-o-transform:scale(0.8);-o-transition-duration:500ms;-p-transition-timing-function:ease-out;-ms-transform:scale(0.8);-ms-transform-duration:500ms;-ms-transform-timing-function:ease-out}
.span12.container.footer-info{float:none;margin:0 auto}
.container.page-info{padding-bottom:50px}
.dropcap{display:block;float:left;line-height:1.1em;margin:-2px 5px 0 0;padding:0 10px;font-weight:normal;}
.wysiwyg-content ul.styled-list,.styled-list{position:relative;margin:0 0 20px 0;padding:0;list-style:none;line-height:18px;}
.wysiwyg-content ul.styled-list li,.styled-list li{list-style:none;margin-bottom:6px;padding-left:15px;text-indent:-15px;}
.wysiwyg-content ul.styled-list.circle li,.styled-list.circle li{text-indent:0;margin-left:-15px;}
.wysiwyg-content ul.styled-list li:before,.styled-list li:before{float:left;}
.wysiwyg-content ul.styled-list.circle li:before,.styled-list.circle li:before{content:"\25CF";margin:-1px 15px 0 0;font-size:12px;}
.wysiwyg-content ul.styled-list.circle ul li:before,.styled-list.circle ul li:before{content:"\25CB";}
.wysiwyg-content ul.styled-list ul,.styled-list ul{margin:0;padding:0;margin-left:16px;padding-top:5px;}
.wysiwyg-content ul.styled-list.decimal,.styled-list.decimal{list-style:decimal outside;margin-left:15px;}
.wysiwyg-content ul.styled-list.decimal li,.styled-list.decimal li{padding-left:0;text-indent:0;list-style:decimal outside;}
.icon-chat-1:before{content:'\e816';}
.color_mark{color:#fff;}
.mark{background:#d9d9d9;}
a.underline{text-decoration:underline;}
a.underline:hover{text-decoration:none;}
.blockquote{position:relative;margin:15px 0 25px;}
.blockquote.style1{margin-left:20px;margin-top:25px;padding:0 0 0 32px;}
.blockquote .color-light{color:#6e6e6e;}
.testimonials, .infobox{background:none;border:1px solid #ddd;padding:15px;position:relative;margin:0 0 7px;}
.testimonials:after{display:block;width:25px;height:25px;position:absolute;left:30px;bottom:-25px;background:url(media/images/testimonials_arrow.png) no-repeat 0 0;}
.testimonials_author{padding-left:67px;}
.blockquote p, .testimonials p, .infobox p{margin:0 0 7px;}
em{font-style:italic;}
.infobox{margin:0;border:1px solid #9d3bc6;padding-left:85px;}
.icon{float:left;width:30px;}
.infobox .icon{position:absolute;font-size:55px;top:10px;left:18px;}
a.button.btn-mini,a.button.btn-mini:visited{padding:0 14px;border:none;border-radius:3px;color:#fff;white-space:nowrap;margin-bottom:5px;line-height:31px}
.table{width:100%;margin-bottom:20px;}
.table th, .table td{padding:8px;line-height:20px;text-align:left;vertical-align:top;border-bottom:1px solid #dddddd;}
.table th{font-weight:bold;}
.font-404{font-size:40px;line-height:89px!important;color:#fff;display:inline-block;padding:0 15px;border-radius:5px;}
.noupper{text-transform:none;}
h2.noupper{padding-right:0}
.tygh-content a.button.btn-mini{color:#fff}
.icon_wrapper{margin:0 0 15px;text-align:center;}
.wysiwyg-content ul.styled-list.arrow li,.styled-list.arrow li{text-indent:0;margin-left:-15px;}
.wysiwyg-content ul.styled-list li:before,.styled-list li:before{color:#9d3bc6;float:left;}
.wysiwyg-content ul.styled-list.arrow li:before,.styled-list.arrow li:before{margin:6px 10px 0 0;content:"\e75e";font:8px 'andepict';}
.progress-label{margin-bottom:5px;}
.progress{height:33px;margin-bottom:15px;overflow:visible;background-color:#fff;border:1px solid #e2e2e2;background-image:none;border-radius:2px;-webkit-box-shadow:0px 0px 2px rgba(0, 0, 0, 0.15);-moz-box-shadow:0px 0px 2px rgba(0, 0, 0, 0.15);box-shadow:0px 0px 2px rgba(0, 0, 0, 0.15);}
.progress .bar{float:left;width:0;height:34px;font-size:12px;color:#ffffff;text-shadow:none;background-color:#9d3bc6;background-image:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-border-radius:4px 0 0 4px;-moz-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px;position:relative;top:-1px;left:-1px;}
.thumbnail.team-member-box{padding:0;margin:0;border-color:#e5e5e5;margin-bottom:35px;}
.thumbnail.team-member-box img.border{border:2px solid #fff;border-radius:5px;box-shadow:0px 0px 3px rgba(0, 0, 0, 0.15);margin:0 auto;width:100%;}
.thumbnail.team-member-box .info{padding:15px;}
.thumbnail.team-member-box .info .name{margin-top:5px;margin-bottom:5px;font-size:18px;}
.thumbnail.team-member-box .info .position{color:#010101;font-size:13px;font-style:italic;}
.thumbnail.team-member-box .divider{height:10px;margin-bottom:10px;border-bottom:1px dashed #e1e1e1;}
.promo-box .pull-right > button{margin:0 0 15px 25px;}
.color-box{background:#9d3bc6;color:#fff;padding:20px 10px;margin-bottom:10px;border-radius:10px;}
.upper{text-transform:uppercase;}
.wysiwyg-content .color-box h1, .wysiwyg-content .color-box h3, .color-box h3, .wysiwyg-content .color-box h4, .wysiwyg-content .color-box h5,
.wysiwyg-content.color-box h6{color:#fff;margin-bottom:10px;line-height:20px;}
.color-box p{margin:0 0 10px;color:#fff}
.color-box a.btn.icon-5x{margin-bottom:20px}
.row-fluid.noGutter{margin-left:0;}
.price-table{margin-bottom:30px;border-radius:5px;border:1px solid #e4e4e4;text-align:center;}
.price-table-title{text-transform:uppercase;text-align:center;padding:25px 0;}
.price-table-price{background:#f7f7f7;font-size:18px;padding:17px 0;}
.wysiwyg-content ul.price-table-info{padding:0;margin:0}
.wysiwyg-content ul.price-table-info li, .price-table-title, .price-table-price{border-bottom:1px solid #e4e4e4;}
.wysiwyg-content ul.price-table-info li{padding:10px 10px;line-height:18px;list-style-type:none;text-align:center;}
.wysiwyg-content .price-table.active{margin-top:-22px;padding:20px 0;border-radius:5px;border:3px solid #9d3bc6;}
.wysiwyg-content .price-table.active .price-table-title{padding:15px 0 35px;}
.wysiwyg-content .price-table.active .price-table-price{background:#9d3bc6;color:#fff;}
.btn-middle{padding:0 15px;border:none;border-radius:3px;color:#fff;text-transform:uppercase;white-space:nowrap;margin-bottom:15px;}
.price-table button{margin:18px 0;}
.btn-large{padding:0 35px;border-radius:5px;color:#fff;border:none;box-shadow:none;}
.flexslider{margin:0 0 25px 0;background:#fff;border-top:2px solid #fff;position:relative;zoom:1;box-shadow:0px 0px 3px rgba(0, 0, 0, 0.1);}
.carousel-content.flexslider{margin:0 5px;border-radius:8px;box-shadow:0px 0px 4px rgba(0, 0, 0, 0.27);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border:0;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.wysiwyg-content .carousel-content ul li{list-style-type:none}
.slides, .wysiwyg-content .carousel-content ul.flex-control-nav, .flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider .slides{zoom:1;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.wysiwyg-content .carousel-content ul.flex-direction-nav .flex-next{right:10px;margin-top:-30px;}
.wysiwyg-content .carousel-content ul.flex-direction-nav .flex-prev{left:10px;margin-top:-30px;}
.carousel-content .slides a{display:block;border:3px solid #fff;border-radius:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.carousel-content img{padding:0;border-radius:7px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.wysiwyg-content .carousel-content ul{margin:0;padding:0;list-style-type:none}
.tygh-content a.button,.tygh-content a.button:hover{padding:0 14px;border:none;border-radius:3px;color:#fff;text-transform:uppercase;white-space:nowrap;margin-bottom:5px;text-decoration:none;}
img.border{-moz-box-sizing:border-box;border:3px solid #FFFFFF;box-shadow:0 0 3px rgba(0, 0, 0, 0.15);}
.img-rounded{border-radius:6px;}
.promo-box{margin-bottom:30px;overflow:hidden;position:relative;}
.videoWrapperFull{height:auto;margin-bottom:35px;max-height:575px;overflow:hidden;position:relative;}
.video-hover{background:url("media/images/video-hover.png") repeat scroll 0 0 rgba(0, 0, 0, 0);height:100%;left:0;position:absolute;top:0;width:100%;z-index:101;}
.video-hover-color{background:none repeat scroll 0 0 #000000;height:100%;left:0;opacity:0.5;position:absolute;top:0;width:100%;z-index:100;}
.video-text{color:#FFFFFF;height:100%;left:0;position:absolute;text-align:center;top:40%;width:100%;z-index:102;}
.video-text div.title{color:#FFFFFF;margin-bottom:25px}
.icon-box{margin-bottom:15px;}
.icon-box .icon-big{float:left;margin-bottom:10px;padding-right:8px;}
.icon-box h2, .icon-box h3, .icon-box h4{margin-bottom:10px;}
.accordion-group{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #E2E2E2;border-radius:3px;box-shadow:0 0 2px rgba(0, 0, 0, 0.15);margin-bottom:2px;padding:0;}
.accordion-heading{border-bottom:0 none;position:relative;}
.accordion-heading .accordion-toggle{background:none repeat scroll 0 0 #9D3BC6;border-radius:3px;display:block;font-size:14px;line-height:20px;padding:10px 30px 10px 15px;}
.accordion-faq .accordion-heading a,
.tygh-content .accordion-faq .accordion-heading a,.tygh-content .accordion-faq .accordion-heading a:hover{font-family:inherit;font-weight:bold;}
.tygh-content .accordion-faq .accordion-heading a,.tygh-content .accordion-faq .accordion-heading a:hover{color:#fff;text-decoration:none}
.accordion-heading a.collapsed{background:none repeat scroll 0 0 #9D3BC6;color:#FFFFFF;margin:0;}
.accordion-heading a span{padding-right:20px;}
.accordion-heading a span{color:#FFFFFF;font-size:14px;position:absolute;right:-10px;text-align:center;top:7px;}
.accordion-heading a span.open{display:block;top:7px;}
.accordion-heading a.collapsed span.open{display:none;}
.accordion-heading a span.closed{display:none;}
.accordion-heading a.collapsed span.closed{display:block;}
.collapse{height:0;overflow:hidden;position:relative;transition:height 0.35s ease 0s;}
.accordion-inner{background:none repeat scroll 0 0 #FCFCFC;border:medium none;overflow:hidden;padding:30px 20px;}
.accordion-faq .accordion-heading a span i{font-size:14px;line-height:20px;color:#FFFFFF;font-weight:bold;}
.owl-theme .owl-controls .owl-buttons div{background-color:#E2E2E2;border-radius:2px;height:16px;padding:4px 0;transition:background-color 0.25s ease 0s;width:40px;}
.homepage-our-brands .owl-controls{position:absolute;right:0;top:8px;margin:0}
.homepage-our-brands{position:relative}
.homepage-our-brands .owl-carousel{position:static}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);-webkit-transition:all 0.5s ease-in-out 0s;-moz-transition:all 0.5s ease-in-out 0s;-o-transition:all 0.5s ease-in-out 0s;}
a[class^="icon-"], a[class*=" icon-"], a [class^="icon-"], a [class*=" icon-"]{display:inline-block;text-decoration:none !important;}
.iphone a[class^="icon-"], .iphone a[class*=" icon-"], .iphone a [class^="icon-"], .iphone a [class*=" icon-"]{margin-top:-4px;}
a[class^="icon-"]:hover, a[class*=" icon-"]:hover, a [class^="icon-"]:hover, a [class*=" icon-"]:hover{text-decoration:none !important;}
.icon-large:before{font-size:22px;}
li [class^="icon-"], li [class*=" icon-"]{display:inline-block;width:1.25em;text-align:center;}
li [class^="icon-"].icon-large, li [class*=" icon-"].icon-large{width:1.5625em;}
ul.icons{list-style-type:none;text-indent:-15px;margin-left:25px;}
ul.icons li{margin-bottom:5px;}
.footer-contacts ul.icons li{line-height:20px;text-indent:-15px;}
ul.icons li [class^="icon-"], ul.icons li [class*=" icon-"]{width:15px;}
.icon-muted{color:#eeeeee;}
.icon-border{border:solid 1px #eeeeee;padding:.2em .25em .15em;border-radius:3px;}
.icon-2x{font-size:2em;}
.icon-2x.icon-border{border-width:2px;border-radius:4px;}
.icon-3x{font-size:3em;}
.icon-3x.icon-border{border-width:3px;border-radius:5px;}
.icon-4x{font-size:4em;}
.icon-4x.icon-border{border-width:4px;border-radius:6px;}
.icon-5x{font-size:86px;line-height:86px;}
.iphone [class^="icon-"].icon-5x:before, .iphone [class*=" icon-"].icon-5x:before{vertical-align:top;}
.icon-default, a.icon-default{color:#808080;}
.icon-default:hover, a.icon-default:hover{color:#CCC;}
.icon-color, a.icon-color{color:#9d3bc6;}
.icon-color:hover, a.icon-color:hover{color:#f96d57;}
.pull-right{float:right;}
.pull-left{float:left;}
.pull{overflow:hidden;}
[class^="icon-"].pull-left, [class*=" icon-"].pull-left{margin-right:.35em;}
[class^="icon-"].pull-right, [class*=" icon-"].pull-right{margin-left:.35em;}
.btn [class^="icon-"].pull-left.icon-2x, .btn [class*=" icon-"].pull-left.icon-2x, .btn [class^="icon-"].pull-right.icon-2x, .btn [class*=" icon-"].pull-right.icon-2x{margin-top:.35em;}
.btn [class^="icon-"].icon-spin.icon-large, .btn [class*=" icon-"].icon-spin.icon-large{height:.75em;}
.btn.btn-small [class^="icon-"].pull-left.icon-2x, .btn.btn-small [class*=" icon-"].pull-left.icon-2x, .btn.btn-small [class^="icon-"].pull-right.icon-2x, .btn.btn-small [class*=" icon-"].pull-right.icon-2x{margin-top:.45em;}
.btn.btn-large [class^="icon-"].pull-left.icon-2x, .btn.btn-large [class*=" icon-"].pull-left.icon-2x, .btn.btn-large [class^="icon-"].pull-right.icon-2x, .btn.btn-large [class*=" icon-"].pull-right.icon-2x{margin-top:.2em;}
.icon-spin{display:inline-block;-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;-webkit-animation:spin 2s infinite linear;animation:spin 2s infinite linear;}
@-moz-keyframes spin{0%{-moz-transform:rotate(0deg);}
100%{-moz-transform:rotate(359deg);}
}
@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);}
100%{-webkit-transform:rotate(359deg);}
}
@-o-keyframes spin{0%{-o-transform:rotate(0deg);}
100%{-o-transform:rotate(359deg);}
}
@-ms-keyframes spin{0%{-ms-transform:rotate(0deg);}
100%{-ms-transform:rotate(359deg);}
}
@keyframes spin{0%{transform:rotate(0deg);}
100%{transform:rotate(359deg);}
}
.squared[class^="icon-"], .squared[class*=" icon-"]{color:#444444;background:#ebebeb;-webkit-transition:background-color 0.25s 0s ease;-moz-transition:background-color 0.25s 0s ease;-o-transition:background-color 0.25s 0s ease;width:36px;height:36px;text-align:center;line-height:36px;font-size:18px;border-radius:5px;margin-bottom:5px;}
.squared[class^="icon-"]:hover, .squared[class*=" icon-"]:hover{color:#ebebeb;background:#444444;}
.squared.icon-color[class^="icon-"], .squared.icon-color[class*=" icon-"],
.squared.icon-color[class^="icon-"]:hover, .squared.icon-color[class*=" icon-"]:hover{color:#fff;}
.btn-middle [class^="icon-"], .btn-middle [class*=" icon-"]{font-size:18px;margin:-2px 5px 0 0;display:inline-block;}
.icon-2x.squared[class^="icon-"], .icon-2x.squared[class*=" icon-"]{width:41px;height:41px;line-height:41px;font-size:22px;}
a.btn.rounded[class^="icon-"], a.btn.rounded[class*=" icon-"]{cursor:pointer;border-radius:50%;z-index:1;color:#444444;border:2px solid #444444;border-radius:50% 50% 50% 50%;background:#fff;width:30px;height:30px;font-size:17px;line-height:30px;position:relative;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
a.btn.rounded.dark[class^="icon-"], a.btn.rounded.dark[class*=" icon-"]{color:#fff;border-color:#444444;background:#444444;}
a.btn.rounded.color[class^="icon-"], a.btn.rounded.color[class*=" icon-"]{color:#fff;border-color:#fff !important;background:#9d3bc6;}
a.btn.rounded[class^="icon-"]:after, a.btn.rounded[class*=" icon-"]:after{position:absolute;width:100%;height:100%;border-radius:50%;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;background:#fff;border-color:#444444;content:' ';top:-1px;left:-1px;padding:1px;z-index:-1;}
a.btn.rounded.dark[class^="icon-"]:after, a.btn.rounded.dark[class*=" icon-"]:after{background:#444444;}
a.btn.rounded.color[class^="icon-"]:after, a.btn.rounded.color[class*=" icon-"]:after{background:#9d3bc6;}
a.btn.rounded[class^="icon-"]:hover, a.btn.rounded[class*=" icon-"]:hover{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);-webkit-transition:all 0.5s ease-in-out 0s;-moz-transition:all 0.5s ease-in-out 0s;-o-transition:all 0.5s ease-in-out 0s;}
a.btn.icon-5x.rounded[class^="icon-"], a.btn.icon-5x.rounded[class*=" icon-"]{border:4px solid #444444;width:100px;height:100px;padding:18px 0 0;font-size:50px;line-height:50px !important;}
.iphone a.btn.icon-5x.rounded[class^="icon-"], .iphone a.btn.icon-5x.rounded[class*=" icon-"]{padding:18px 0 0;}
a.btn.icon-4x.rounded[class^="icon-"], a.btn.icon-4x.rounded[class*=" icon-"]{border:4px solid #444444;padding:4px 0 0;width:63px;height:63px;font-size:40px;line-height:40px !important;}
.iphone a.btn.icon-4x.rounded[class^="icon-"], .iphone a.btn.icon-4x.rounded[class*=" icon-"]{padding:0;font-size:38px;line-height:38px !important;}
a.btn.icon-3x.rounded[class^="icon-"], a.btn.icon-3x.rounded[class*=" icon-"]{border:4px solid #444444;width:46px;height:46px;font-size:27px;line-height:46px !important;}
a.btn.icon-3x.rounded[class^="icon-"]:after, a.btn.icon-3x.rounded[class*=" icon-"]:after{background:#fff;}
.nonactive a.btn.rounded, .nonactive a.btn.rounded:before, .nonactive a.btn.rounded[class^="icon-"]:after, .nonactive a.btn.rounded[class*=" icon-"]:after, .nonactive a.btn.rounded[class^="icon-"]:hover:after, .nonactive a.btn.rounded[class^=" icon-"]:hover:after, .nonactive a.btn.rounded[class^="icon-"]:hover, .nonactive a.btn.rounded[class*=" icon-"]:hover{cursor:default !important;-webkit-transform:none;-moz-transform:none;-ms-transform:none;transform:none;-webkit-transition:none;-moz-transition:none;-o-transition:none;}
.color-box a.btn.rounded, .color-box a.btn.rounded:before, .color-box a.btn.rounded[class^="icon-"]:after, .color-box a.btn.rounded[class*=" icon-"]:after, .color-box a.btn.rounded[class^="icon-"]:hover:after, .color-box a.btn.rounded[class^=" icon-"]:hover:after, .color-box a.btn.rounded[class^="icon-"]:hover, .color-box a.btn.rounded[class*=" icon-"]:hover{border-color:#fff !important;cursor:default !important;background:#fff !important;color:#9d3bc6 !important;}
.pull-left a.btn.rounded[class^="icon-"]{margin:0 20px 0 0;}
.icon-plus:before{content:'\2b';}
.icon-gplus:before{content:'\e802';}
.icon-minus:before{content:'\2d';}
.icon-call:before{content:'\37';}
.icon-at:before{content:'\40';}
.icon-at-1:before{content:'\e837';}
.icon-appstore:before{content:'\41';}
.icon-youtube:before{content:'\55';}
.icon-email:before{content:'\5d';}
.icon-ebay:before{content:'\65';}
.icon-cart:before{content:'\c9';}
.icon-bitbucket:before{content:'\e9';}
.icon-left-thin:before{content:'\2190';}
.icon-left-2:before{content:'\e803';}
.icon-left-1:before{content:'\e801';}
.icon-left:before{content:'\e800';}
.icon-up-thin:before{content:'\2191';}
.icon-up-2:before{content:'\e806';}
.icon-up-1:before{content:'\e805';}
.icon-up:before{content:'\e804';}
.icon-right-thin:before{content:'\2192';}
.icon-right-2:before{content:'\e80c';}
.icon-right-1:before{content:'\e80b';}
.icon-right:before{content:'\e80a';}
.icon-down-thin:before{content:'\2193';}
.icon-down-2:before{content:'\e809';}
.icon-down-1:before{content:'\e808';}
.icon-down:before{content:'\e807';}
.icon-home:before{content:'\2302';}
.icon-home-1:before{content:'\e80d';}
.icon-star-1:before{content:'\e80e';}
.icon-check:before{content:'\2611';}
.icon-th-list:before{content:'\2630';}
.icon-heart:before{content:'\2665';}
.icon-music:before{content:'\266b';}
.icon-th:before{content:'\268f';}
.icon-cog-2:before{content:'\e810';}
.icon-cog-1:before{content:'\e80f';}
.icon-cog:before{content:'\2699';}
.icon-attention:before{content:'\26a0';}
.icon-flight:before{content:'\2708';}
.icon-mail-2:before{content:'\e812';}
.icon-mail-1:before{content:'\e811';}
.icon-mail:before{content:'\2709';}
.icon-edit-1:before{content:'\e813';}
.icon-edit:before{content:'\270d';}
.icon-ok-1:before{content:'\e814';}
.icon-ok:before{content:'\2713';}
.icon-cancel:before{content:'\2715';}
.icon-tag-1:before{content:'\e815';}
.icon-tag:before{content:'\e70c';}
.icon-camera-alt:before{content:'\e70f';}
.icon-reply:before{content:'\e712';}
.icon-reply-all:before{content:'\e713';}
.icon-print:before{content:'\e716';}
.icon-comment:before{content:'\e718';}
.icon-comment-alt:before{content:'\e71a';}
.icon-chat-1:before{content:'\e816';}
.icon-chat:before{content:'\e720';}
.icon-vcard:before{content:'\e722';}
.icon-trash-3:before{content:'\e818';}
.icon-trash-2:before{content:'\e817';}
.icon-trash-1:before{content:'\e729';}
.icon-basket-1:before{content:'\e819';}
.icon-basket:before{content:'\e73d';}
.icon-popup:before{content:'\e74c';}
.icon-zoom-in:before{content:'\e750';}
.icon-zoom-out:before{content:'\e751';}
.icon-left-open-1:before{content:'\e81a';}
.icon-left-open:before{content:'\e75d';}
.icon-right-open-1:before{content:'\e81b';}
.icon-right-open:before{content:'\e75e';}
.icon-arrows-cw:before{content:'\e760';}
.icon-flow-tree:before{content:'\e792';}
.icon-basket-alt:before{content:'\e7ae';}
.icon-mobile-alt:before{content:'\e7b0';}
.icon-aboveground-rail:before{content:'\e829';}
.icon-airfield:before{content:'\e82f';}
.icon-airport:before{content:'\e82e';}
.icon-belowground-rail:before{content:'\e82d';}
.icon-bus:before{content:'\e82b';}
.icon-cafe:before{content:'\e832';}
.icon-cinema:before{content:'\e831';}
.icon-college:before{content:'\e82a';}
.icon-credit-card:before{content:'\e81c';}
.icon-ferry:before{content:'\e828';}
.icon-fuel:before{content:'\e834';}
.icon-garden:before{content:'\e833';}
.icon-grocery-store:before{content:'\e81e';}
.icon-post:before{content:'\e82c';}
.icon-shop:before{content:'\e835';}
.icon-spin5:before{content:'\e838';}
.icon-trash:before{content:'\e83d';}
.icon-linkedin:before{content:'\f0e1';}
.icon-chat-empty:before{content:'\f0e6';}
.icon-desktop:before{content:'\f108';}
.icon-laptop:before{content:'\f109';}
.icon-tablet:before{content:'\f10a';}
.icon-mobile-1:before{content:'\f10b';}
.icon-facebook:before{content:'\f300';}
.icon-facebook-rect:before{content:'\f301';}
.icon-facebook-rect-1:before{content:'\e824';}
.icon-twitter-bird:before{content:'\f303';}
.icon-twitter-squared:before{content:'\f304';}
.icon-icq:before{content:'\e830';}
.icon-googleplus-rect:before{content:'\f309';}
.icon-skype:before{content:'\f30b';}
.icon-tumblr-rect:before{content:'\f310';}
.icon-pinterest:before{content:'\f312';}
.icon-linkedin-rect:before{content:'\e81d';}
.icon-pinterest-circled:before{content:'\f313';}
.icon-globe:before{content:'🌐';}
.icon-gift:before{content:'\f381';}
.icon-video:before{content:'\f3ac';}
.icon-thumbs-up-1:before{content:'\e81f';}
.icon-thumbs-up:before{content:'\f44d';}
.icon-thumbs-down-1:before{content:'\e820';}
.icon-thumbs-down:before{content:'\f44e';}
.icon-user-2:before{content:'\e822';}
.icon-user-1:before{content:'\e821';}
.icon-user:before{content:'\f464';}
.icon-users-1:before{content:'\e823';}
.icon-users:before{content:'\f465';}
.icon-dollar:before{content:'\f4b5';}
.icon-monitor:before{content:'\f4bb';}
.icon-briefcase:before{content:'\f4bc';}
.icon-doc:before{content:'\f4c4';}
.icon-chart-bar:before{content:'\f4ca';}
.icon-attach:before{content:'\f4ce';}
.icon-book:before{content:'\f4d5';}
.icon-phone:before{content:'\f4de';}
.icon-download:before{content:'\f4e5';}
.icon-mobile:before{content:'\f4f1';}
.icon-camera-2:before{content:'\e836';}
.icon-search-2:before{content:'\e826';}
.icon-search-1:before{content:'\e825';}
.icon-search:before{content:'\f50d';}
.icon-lock:before{content:'\f512';}
.icon-lock-open:before{content:'\f513';}
.icon-link:before{content:'\f517';}
.icon-wrench-1:before{content:'\e827';}
.icon-wrench:before{content:'\f527';}
.icon-clock-alt:before{content:'\f553';}
.icon-clock:before{content:'\f554';}
.icon-truck:before{content:'\f69a';}
.social_icons a{margin-right:5px;}
.the-icons{font-size:12px;line-height:26px;}
.the-icons [class^="icon-"], .the-icons [class*=" icon-"]{font-size:14px;padding-right:15px;}
.isotope-item{z-index:2;}
.isotope-hidden.isotope-item{pointer-events:none;z-index:1;}
.isotope,
.isotope .isotope-item{-webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;-ms-transition-duration:0.8s;-o-transition-duration:0.8s;transition-duration:0.8s;}
.shop .isotope-outer.isotope{overflow:visible !important;}
.isotope{overflow:hidden;margin-right:-3px;-webkit-transition-property:height, width;-moz-transition-property:height, width;-ms-transition-property:height, width;-o-transition-property:height, width;transition-property:height, width;}
.isotope .isotope-item{-webkit-transition-property:-webkit-transform, opacity;-moz-transition-property:-moz-transform, opacity;-ms-transition-property:-ms-transform, opacity;-o-transition-property:-o-transform, opacity;transition-property:transform, opacity;}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition{-webkit-transition-duration:0s;-moz-transition-duration:0s;-ms-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s;}
.isotope.infinite-scrolling{-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none;}
.shop .isotope-outer.isotope{overflow:visible !important;}
.no_msie .animate, .no_msie .animate-delay{opacity:0;-webkit-perspective:1000;}
.msie .animate, .msie .animate-delay{opacity:1 !important;}
.no_msie .animate.animated.scale,
.no_msie .animate-delay.animated.scale{-webkit-animation:scale 0.5s 1 cubic-bezier(0.445, 0.05, 0.55, 0.95);-moz-animation:scale 0.5s 1 cubic-bezier(0.445, 0.05, 0.55, 0.95);-o-animation:scale 0.5s 1 cubic-bezier(0.445, 0.05, 0.55, 0.95);animation:scale 0.5s 1 cubic-bezier(0.445, 0.05, 0.55, 0.95);opacity:1;}
.no_msie .animate.animated.pulse,
.no_msie .animate-delay.animated.pulse{-webkit-animation:pulse 0.5s 1 linear;-moz-animation:pulse 0.5s 1 linear;-o-animation:pulse 0.5s 1 linear;animation:pulse 0.5s 1 linear;opacity:1;}
.no_msie .animate.animated.flip,
.no_msie .animate-delay.animated.flip{-webkit-animation:flip 0.5s 1 linear;-moz-animation:flip 0.5s 1 linear;-o-animation:flip 0.5s 1 linear;animation:flip 0.5s 1 linear;-webkit-backface-visibility:visible !important;-ms-backface-visibility:visible !important;backface-visibility:visible !important;opacity:1;}
.no_msie .animate.animated.fadeUp,
.no_msie .animate-delay.animated.fadeUp{-webkit-animation:fadeUp 0.5s 1 linear;-moz-animation:fadeUp 0.5s 1 linear;-o-animation:fadeUp 0.5s 1 linear;animation:fadeUp 0.5s 1 linear;opacity:1;}
@-webkit-keyframes scale{0%{-webkit-transform:scale(0.3);opacity:0.1;}
100%{-webkit-transform:scale(1);opacity:1;}
}
@-moz-keyframes scale{0%{-moz-transform:scale(0.3);opacity:0.1;}
100%{-moz-transform:scale(1);opacity:1;}
}
@-o-keyframes scale{0%{-o-transform:scale(0.3);opacity:0.1;}
100%{-o-transform:scale(1);opacity:1;}
}
@keyframes scale{0%{transform:scale(0.3);opacity:0.1;}
100%{transform:scale(1);opacity:1;}
}
@-webkit-keyframes pulse{0%{-webkit-transform:scale(1);transform:scale(1);}
50%{-webkit-transform:scale(1.1);transform:scale(1.1);}
100%{-webkit-transform:scale(1);transform:scale(1);}
}
@keyframes pulse{0%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
50%{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
100%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
}
@-webkit-keyframes flip{0%{-webkit-transform:perspective(400px) rotateY(90deg);transform:perspective(400px) rotateY(90deg);opacity:0;}
40%{-webkit-transform:perspective(400px) rotateY(-10deg);transform:perspective(400px) rotateY(-10deg);}
70%{-webkit-transform:perspective(400px) rotateY(10deg);transform:perspective(400px) rotateY(10deg);}
100%{-webkit-transform:perspective(400px) rotateY(0deg);transform:perspective(400px) rotateY(0deg);opacity:1;}
}
@keyframes flip{0%{-webkit-transform:perspective(400px) rotateY(90deg);-ms-transform:perspective(400px) rotateY(90deg);transform:perspective(400px) rotateY(90deg);opacity:0;}
40%{-webkit-transform:perspective(400px) rotateY(-10deg);-ms-transform:perspective(400px) rotateY(-10deg);transform:perspective(400px) rotateY(-10deg);}
70%{-webkit-transform:perspective(400px) rotateY(10deg);-ms-transform:perspective(400px) rotateY(10deg);transform:perspective(400px) rotateY(10deg);}
100%{-webkit-transform:perspective(400px) rotateY(0deg);-ms-transform:perspective(400px) rotateY(0deg);transform:perspective(400px) rotateY(0deg);opacity:1;}
}
@-webkit-keyframes fadeUp{0%{opacity:0;-webkit-transform:translateY(20px);transform:translateY(20px);}
100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0);}
}
@keyframes fadeUp{0%{opacity:0;-webkit-transform:translateY(20px);-ms-transform:translateY(20px);transform:translateY(20px);}
100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
}
.spy .spy_logo img{max-width:155px;max-height:85px}
.spy{background:#fff;width:100%;position:fixed;top:-500px;padding:10px 0 15px}
.spy.fix{top:0;z-index:100000;box-shadow:0 2px 4px rgba(0, 0, 0, 0.27)}
.spy ul#nav{padding-top:5px;padding-left:180px}
.spy .menu_home_link{display:none}
.spy .form-search-wrapper{float:right}
.spy .cm-processed-form{position:relative;margin-bottom:0;z-index:500}
.spy .cm-processed-form input.search-input{float:left;width:95px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease;margin-right:10px;padding-right:0;padding-left:40px}
.spy .cm-processed-form input.search-input:focus{width:200px !important}
.spy .spy-right{float:right;margin-top:-40px;width:auto;margin-left:0;margin-right:12px}
.spy .spy-left{float:left;margin-top:-45px;width:170px;}
.spy #nav>li>a{font-size:16px;padding:12px}
.spy #nav>li>ul{top:45px}
.spyshop_search, .spyshop{display:inline-block}
.spyshop{margin-top:-17px;}
.spy.fix{animation-name:slideDown;-webkit-animation-name:slideDown;animation-duration:700ms;-webkit-animation-duration:700ms;animation-timing-function:ease;-webkit-animation-timing-function:ease;visibility:visible !important}
@keyframes slideDown{0{transform:translateY(-100%)}
50%{transform:translateY(8%)}
100%{transform:translateY(0);animation-duration:300ms}
}
@-webkit-keyframes slideDown{0{-webkit-transform:translateY(-100%)}
50%{-webkit-transform:translateY(8%)}
100%{-webkit-transform:translateY(0);-webkit-animation-duration:300ms}
}
.spy .spy-left .logo-container{padding:0}
.spy .spy-left .logo-container img{height:auto !important}
.spy .top-menu{margin:0;padding-top:5px;padding-left:150px;}
.spy ul.dropdown-multicolumns li.menu_item_home{display:none}
.spy ul.dropdown-multicolumns li .drop,.spy ul.dropdown-multicolumns li:hover .drop{}
.spy ul.dropdown-multicolumns li i.icon-down-micro{display:none}
.spy .dropdown-1column,
.spy .dropdown-2columns,
.spy .dropdown-3columns,
.spy .dropdown-4columns,
.spy .dropdown-5columns,
.spy .dropdown-fullwidth{margin-top:10px}
.top-cart-content .popup-title{padding:0;border:none !important;display:block;}
.right_toolbar .top-cart-content .popup-content{margin-top:38px;z-index:100;display:none;width:300px;border-radius:5px;background-color:#fdfdfd;box-shadow:0px 0px 4px rgba(0, 0, 0, 0.27);color:#000;}
.right_toolbar .top-cart-content .popup-content{position:absolute;bottom:-110px;margin-right:38px;right:0;left:auto;}
.right_toolbar .search-block{clear:both;position:relative;height:40px;}
.cm-processed-form{position:static}
.right_toolbar .cm-processed-form .search-input{position:absolute;right:0;top:0;z-index:99;padding:2px 8px;width:0;height:22px;border:2px solid #fff;border-radius:4px;box-shadow:0px 0px 4px rgba(0, 0, 0, 0.27);}
.right_toolbar .cm-processed-form button.search-magnifier{position:relative;z-index:100;margin:-3px 0 0 18px;}
.right_toolbar .popup-content .cart-items{width:auto}
.right_toolbar .top-cart-content .popup-content.empty_cart{bottom:-12px}
#filters{display:inline-block;width:100%;margin:0 0 20px 0;}
#filters.nomargin{margin:0;}
#filters li{padding:0 0 4px;margin:0;display:inline-block;}
#filters li a{display:inline-block;margin:0 2px 5px;font:12px/35px 'Oswald', sans-serif;text-transform:uppercase;background:#f3f3f3;color:#484848;padding:0 18px;text-decoration:none;transition:background 0.25s 0s ease;-webkit-transition:background 0.25s 0s ease;-moz-transition:background 0.25s 0s ease;-o-transition:background 0.25s 0s ease;}
#filters li a:hover, #filters li a.active, #filters li a.selected{background:#9d3bc6;color:#fff;}
.dropdown-fullwidth{top:30px !important;}
@media (min-width:768px) and (max-width:979px){.input-append.subscribe .input-text{width:175px;padding-left:35px}
}
.tabs ul li.active a,.tabs ul li a:hover{background-color:#9d3bc6;color:#fff !important}
.tabs ul li a{display:block;padding-top:8px;padding-bottom:8px;border:none;border-radius:4px 4px 0 0;background-color:#fff;box-shadow:0px 0px 4px rgba(0, 0, 0, 0.27);color:#000;font-weight:bold;line-height:24px;margin-right:4px;padding-right:20px;padding-left:20px;font-size:12px}
.product-main-info .cm-tabs-content{position:relative;z-index:5;margin-bottom:25px;padding:20px;border-top:5px solid #9d3bc6;border-bottom-right-radius:8px;border-bottom-left-radius:8px;box-shadow:0px 0px 4px rgba(0, 0, 0, 0.27);}
.tabs ul li.active, .tabs ul li.active{padding:0;border:none}
.tabs ul li{border:none}
.tabs ul li,.tabs ul li.active, .tabs ul li.active{margin-right:0}
.tabs ul li{padding-left:0}
.index_revolution .full .bannercontainer .banner,
.index_revolution .full .bannercontainer{width:auto !important;height:auto;}
.index_revolution{padding-bottom:30px}
.index_parallax .full #layerslider-container-fw,
.index_parallax .full #layerslider-container-fw .ls-layer > img.image{width:100% !important;height:auto !important}
.brands_block img{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;transition:all 0.5s ease}
.brands_block a{display:block}
.brands_active{opacity:1;-webkit-transform:scale(1);-webkit-transition-duration:500ms;-webkit-transition-timing-function:ease-out;-moz-transform:scale(1);-moz-transition-duration:500ms;-moz-transition-timing-function:ease-out;-o-transform:scale(1);-o-transition-duration:500ms;-p-transition-timing-function:ease-out;-ms-transform:scale(1);-ms-transform-duration:500ms;-ms-transform-timing-function:ease-out}
.brands_n_active{opacity:0.4;-webkit-transform:scale(0.8);-webkit-transition-duration:500ms;-webkit-transition-timing-function:ease-out;-moz-transform:scale(0.8);-moz-transition-duration:500ms;-moz-transition-timing-function:ease-out;-o-transform:scale(0.8);-o-transition-duration:500ms;-p-transition-timing-function:ease-out;-ms-transform:scale(0.8);-ms-transform-duration:500ms;-ms-transform-timing-function:ease-out}
.parallax-block{margin:15px 0 25px;padding:80px 0 95px;background:url(media/images/parallax-bg.jpg) no-repeat 50% 0 transparent;-webkit-backface-visibility:visible;overflow:hidden;}
.parallax-block h2{font-size:50px;line-height:50px;margin-bottom:25px;text-transform:uppercase;color:#fff;}
.carousel-testimonials{position:relative;margin:40px 0 15px;}
.carousel-testimonials .flexslider{margin:0;box-shadow:none;border:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:rgba(15, 24, 31, 0.95);color:#fff;border-radius:10px;padding:35px 10px 25px 125px;}
.carousel-testimonials .quotes{position:absolute;z-index:100;left:0;top:0;height:100px;width:125px;font-family:Arial, Helvetica, sans-serif;font-size:250px;line-height:250px;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);text-align:center;}
.carousel-testimonials .flexslider p span{color:#b5bcc1;}
.carousel-testimonials .flexslider .flex-direction-nav a{position:absolute;left:auto;top:5px;width:34px;height:32px;padding:1px 0 0 0;cursor:pointer;border-radius:2px;color:#fff !important;font-size:22px;line-height:32px;opacity:1;}
.carousel-testimonials .flexslider .flex-direction-nav a:hover{opacity:0.8}
.carousel-testimonials .flexslider .flex-direction-nav .flex-next{right:32px}
.carousel-testimonials .flexslider .flex-direction-nav .flex-prev{right:76px}
.filters-by-category{display:inline-block;width:100%;text-align:center;margin:30px 0 20px;margin-bottom:0}
.filters-by-category.nomargin{margin:0}
.filters-by-category ul{padding:0;margin:0;}
.filters-by-category li{margin:0 0 30px;height:26px;display:inline-block;border-left:1px solid #e7e7e7}
.filters-by-category ul li:first-child{border:none}
.filters-by-category li a{display:block;color:#2b2b2b!important;font:1.23em 'Oswald', sans-serif;padding:12px 14px;margin:-9px 12px 9px;text-transform:uppercase;border-radius:3px;border:2px solid transparent;text-decoration:none;overflow:hidden;}
.filters-by-category li a.selected{color:#fff!important}
@media(max-width:479px){.filters-by-category li{border:none;text-align:center;display:block}
.filters-by-category ul{text-align:center}
}
#themeDemos{width:158px;position:fixed;left:0px;bottom:0px;z-index:1000000;height:70%;background:#000;margin-bottom:-100%;}
#themeDemos a{width:100%;color:#fff;display:block;vertical-align:middle;text-decoration:none;padding:14px 0;font:14px/29px 'Oswald', sans-serif;text-transform:uppercase;}
#themeDemos .arrow{display:inline-block;margin:0 8px;padding:3px 10px;border-radius:3px;background:#9d3bc6;background-image:none;box-shadow:none;color:#fff;text-transform:uppercase;font-size:16px;line-height:27px;}
#themeDemos .arrow .icon-down-2{display:none;}
#themeDemos.open-panel .arrow .icon-down-2{display:block;}
#themeDemos.open-panel .arrow .icon-up-2{display:none;}
#themeDemos .demoViewsOuter{width:158px;overflow:hidden;}
#themeDemos .demoViews{width:178px;display:block;background:#000;overflow:hidden;overflow-y:auto;outline:none;}
#themeDemos .demoViews .item{padding:4px 8px;position:relative;width:142px;height:112px;}
#themeDemos .demoViews .item img{max-width:none;position:absolute;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#themeDemos .demoViews .item:hover img{opacity:0.3;}
#themeDemos .demoViews .item.comingsoon:hover img{opacity:1;}
#themeDemos .demoViews .item .title{opacity:0;position:absolute;width:142px;margin:40px 0 0;font:11px/15px 'Oswald', sans-serif;text-transform:uppercase;text-align:center;color:#fff;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#themeDemos .demoViews .item:hover .title{opacity:1;}
#themeDemos .demoViews .item .launch{position:absolute;display:inline-block;opacity:0;top:80px;left:0;right:0;margin:0 auto;padding:0;width:60px;font:11px/17px 'Oswald', sans-serif !important;text-transform:uppercase;text-align:center;color:#fff;border-radius:2px;background:#9d3bc6;background-image:none;box-shadow:none;text-transform:uppercase;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#themeDemos .demoViews .item:hover .launch{opacity:1;}
#themeDemos .demoView{position:absolute;top:0px;background:#000;left:157px;padding:10px 5px 5px;width:465px;height:378px;display:none;}
#themeDemos .demoView .title{padding:10px 0;font:14px/27px 'Oswald', sans-serif;text-transform:uppercase;text-align:center;color:#fff;}
#themeDemos .icon-down-2:before,#themeDemos .icon-up-2:before{font-family:'andepict'}
.ty-cr-buy-now-btn{display:block;padding-bottom:15px}
.product-main-info .buttons-container .cm-dialog-opener{display:inline-block;padding-top:10px;}
.banners.owl-theme .owl-controls .owl-buttons div{height:57px;padding:0;width:59px;position:absolute;line-height:65px;top:50%}
.banners.owl-theme .owl-controls .owl-buttons .owl-prev{left:5%}
.banners.owl-theme .owl-controls .owl-buttons .owl-next{right:5%}